v: 2.6.0
overrideConfig: q
ie:
    - DS_Store
    - less
    - scss
id:
    - scss
    - .svn
    - .sass-cache
cleanPublic: 'true'
patternStates:
    - inprogress
    - inreview
    - complete
styleGuideExcludes: ''
cacheBusterOn: 'true'
exportDir: export
publicDir: public
sourceDir: source
defaultPattern: all
defaultShowPatternInfo: false
ishMinimum: '240'
ishMaximum: '2600'
ishControlsHide:
    - hay
styleguideKit: pattern-lab/styleguidekit-twig-default
styleguideKitPath: vendor/pattern-lab/styleguidekit-twig-default
lineageMatch: '{%([ ]+)?(?:include|extends|embed)( |\()[&quot;\&#039;]([\/.@A-Za-z0-9-_]+)[&quot;\&#039;]([\s\S+]*?)%}'
lineageMatchKey: 3
patternExtension: twig
twigDebug: false
twigAutoescape: html
twigDefaultDateFormat: ''
twigDefaultIntervalFormat: ''
twigMacroExt: macro.twig
twigFilterExt: filter.php
twigFunctionExt: function.php
twigTagExt: tag.php
twigTestExt: test.php
plugins:
    dataTransform:
        enabled: true
